/*------------------------------------*\
   $RESETS
\*------------------------------------*/
html, body {
  font-size: 100%;
}

body {
  font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
  position: relative; }

ul {
  margin: 0;
  padding: 0; }

/*------------------------------------*\
   $SCSS VARIABLES / MIXINS
\*------------------------------------*/
/*------------------------------------*\
   $FRAMEWORK - page specific
\*------------------------------------*/
/*#dpoStartPage [class^="col-"] {
  padding-left: 10px;
  padding-right: 10px; }*/
/*------------------------------------*\
   $GLOBAL STYLES
\*------------------------------------*/
h1, h2 {
  color: #000;
  font-size: 1.5em;
  /*24px*/
  line-height: 1.5em;
  margin-bottom: 20px;
  margin-top: 0; }

h3 {
  color: #474a50;
  font-size: 1.125em;
  /*18px*/
  line-height: 1.5em;
  margin-bottom: 20px;
  margin-top: 0; }

p {
  color: #474a50;
  font-size: 1em;
  /*16px*/
  font-weight: 400;
  margin-bottom: 20px; }

a {
  color: #427bc0;
  font-weight: bold;
  text-decoration: none; }
  a:hover {
    color: #427bc0; }

.hr-dotted {
  border-top: 2px dotted #d1dae9; }

.module {
  background: #f4f4f4;
  border-radius: 3px;
  margin-bottom: 30px;
  padding: 20px; }

#searchSiteGreen .form-group {
  position: relative; }

#searchSiteGreen input[type=text] {
  border-radius: 8px 0 0 8px;
  -moz-box-shadow: inset 2px 2px 6px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 2px 2px 6px rgba(0, 0, 0, 0.5);
  box-shadow: inset 2px 2px 6px rgba(0, 0, 0, 0.5);
  border: none;
  color: #7f7f7f;
  font-size: 1.125em;
  height: 48px;
  padding: 0 20px;
  width: 80%; }

#searchSiteGreen .searchsubmit {
  background: #5BAF07;
  background: -moz-linear-gradient(top, #5baf07 0%, #004d00 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5baf07), color-stop(100%, #004d00));
  background: -webkit-linear-gradient(top, #5baf07 0%, #004d00 100%);
  background: -o-linear-gradient(top, #5baf07 0%, #004d00 100%);
  background: -ms-linear-gradient(top, #5baf07 0%, #004d00 100%);
  background: linear-gradient(to bottom, #5baf07 0%, #004d00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5BAF07', endColorstr='#004D00',GradientType=0 );
  width: 20%;
  height: 47px;
  font-size: 1.25em;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  right: 1px;
  border: none;
  border-radius: 0 8px 8px 0;
  color: #fff;
  cursor: hand;
  cursor: pointer; }

.page-title {
  padding-left: 15px; }

.btn-green {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjYjMwMCIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjNThiMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjMlIiBzdG9wLWNvbG9yPSIjM2U5ZTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjIlIiBzdG9wLWNvbG9yPSIjMDI3NDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTclIiBzdG9wLWNvbG9yPSIjMDA1MDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNGQwMCIgc3RvcC1vcGFjaXR5PSIwLjk2Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, rgba(92, 179, 0, 0.95) 0%, #58b000 3%, #3e9e00 23%, #027400 62%, #005000 97%, rgba(0, 77, 0, 0.96) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(92, 179, 0, 0.95)), color-stop(3%, #58b000), color-stop(23%, #3e9e00), color-stop(62%, #027400), color-stop(97%, #005000), color-stop(100%, rgba(0, 77, 0, 0.96)));
  background: -webkit-linear-gradient(top, rgba(92, 179, 0, 0.95) 0%, #58b000 3%, #3e9e00 23%, #027400 62%, #005000 97%, rgba(0, 77, 0, 0.96) 100%);
  background: -o-linear-gradient(top, rgba(92, 179, 0, 0.95) 0%, #58b000 3%, #3e9e00 23%, #027400 62%, #005000 97%, rgba(0, 77, 0, 0.96) 100%);
  background: -ms-linear-gradient(top, rgba(92, 179, 0, 0.95) 0%, #58b000 3%, #3e9e00 23%, #027400 62%, #005000 97%, rgba(0, 77, 0, 0.96) 100%);
  background: linear-gradient(to bottom, rgba(92, 179, 0, 0.95) 0%, #58b000 3%, #3e9e00 23%, #027400 62%, #005000 97%, rgba(0, 77, 0, 0.96) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f25cb300', endColorstr='#f5004d00',GradientType=0 );
  border-radius: 5px;
  border: none;
  box-shadow: none;
  color: #fff;
  font-size: 1em;
  padding: 8px 20px; }

.btn-green:hover {
  background: #4fa703;
  color: #fff;
  text-decoration: none; }

/*------------------------------------*\
   $DPO START PAGE
\*------------------------------------*/
/* close commented backslash hack */
#dpoStartPage .page-title h1 {
  padding: 0px;
  font-weight: bold; }

#dpoStartPage .new-project .col-xs-3 h3 {
  margin-top: 10px; }

#dpoStartPage input[type=text]::-webkit-input-placeholder {
  color: #7f7f7f;
  font-size: 0.8em;
  font-style: italic; }

#dpoStartPage input[type=text]:-moz-placeholder {
  /* Firefox 18- */
  color: #7f7f7f;
  font-size: 0.8em;
  font-style: italic; }

#dpoStartPage input[type=text]::-moz-placeholder {
  /* Firefox 19+ */
  color: #7f7f7f;
  font-size: 0.8em;
  font-style: italic; }

#dpoStartPage input[type=text]:-ms-input-placeholder {
  color: #7f7f7f;
  font-size: 0.8em;
  font-style: italic; }

#dpoStartPage .new-project {
  margin-bottom: 10px; }
  #dpoStartPage .new-project hr {
    background-color: #dbdbdb;
    height: 2px;
    margin: 20px 0; }
  #dpoStartPage .new-project .new-project-thumb-wrap {
    margin-bottom: 20px; }
    #dpoStartPage .new-project .new-project-thumb-wrap:last-of-type {
      margin-bottom: 0; }
  #dpoStartPage .new-project .new-project-thumb {
    float: left;
    margin-right: 23px; /*20140828 - change from 30px - ie8 bug wrap*/
    text-align: center;
    width: 142px; }
    #dpoStartPage .new-project .new-project-thumb:last-of-type {
      margin-right: 0; }
    #dpoStartPage .new-project .new-project-thumb img {
      border: 2px solid #b7b7b7;
      margin-bottom: 10px; }
      #dpoStartPage .new-project .new-project-thumb img:hover {
        border: 2px solid #427bc0;
        cursor: pointer; }
    #dpoStartPage .new-project .new-project-thumb h3 {
      font-size: 0.9375em;
      margin-bottom: 0; }

/*------------------------------------*\
   $DPO START PAGE SIDEBAR
\*------------------------------------*/
#dpoStartPage .sidebar {
  padding-left: 10px; }
  #dpoStartPage .sidebar .module.log-in {
    border-radius: 3px 3px 0 0;
    margin-bottom: 0;
    padding-bottom: 5px; }
  #dpoStartPage .sidebar h3 {
    color: #000;
    font-size: 1em;
    font-weight: bold;
    text-align: center; }
  #dpoStartPage .sidebar form#logIn label {
    color: #474a50;
    font-size: 0.75em;
    float: left;
    font-weight: normal;
    padding-top: 12px;
    padding-right: 7px;
    width: 30%; }
  #dpoStartPage .sidebar form#logIn input[type="password"],
  #dpoStartPage .sidebar form#logIn input[type="email"] {
    float: left;
    width: 65%; }
  #dpoStartPage .sidebar form#logIn input[type="password"] {
    margin-bottom: 5px; }
  #dpoStartPage .sidebar form#logIn a {
    font-size: 0.75em;
    font-weight: normal;
    margin-left: 36%; }
  #dpoStartPage .sidebar form#logIn .submit {
    text-align: center; }
  #dpoStartPage .sidebar .btn-green {
    font-size: 0.8em;
    padding: 5px 15px;
    margin-left: -15px; }
    #dpoStartPage .sidebar .btn-green:hover {
      text-decoration: none; }
    #dpoStartPage .sidebar .btn-green.open {
      padding: 8px 15px;
      position: relative; }
      #dpoStartPage .sidebar .btn-green.open:after {
        content: url(http://preview.avery.com/vgnfiles/images/adpo/dpostart_icon_open.png);
        padding-left: 8px; }
  #dpoStartPage .sidebar input::-webkit-input-placeholder {
    color: #939597;
    font-size: 0.85em;
    font-style: italic; }
  #dpoStartPage .sidebar input:-moz-placeholder {
    /* Firefox 18- */
    color: #939597;
    font-size: 0.85em;
    font-style: italic; }
  #dpoStartPage .sidebar input::-moz-placeholder {
    /* Firefox 19+ */
    color: #939597;
    font-size: 0.85em;
    font-style: italic; }
  #dpoStartPage .sidebar input:-ms-input-placeholder {
    color: #939597;
    font-size: 0.85em;
    font-style: italic; }
  #dpoStartPage .sidebar .create-acct-bnr {
    background: #f4f4f4;
    border-radius: 0 0 3px 3px;
    padding: 5px; }
    #dpoStartPage .sidebar .create-acct-bnr p {
      background: #fff;
      font-size: 0.875em;
      margin-bottom: 0;
      padding: 10px;
      text-align: center;
      width: 100%; }
  #dpoStartPage .sidebar .create-acct-bnr {
    margin-bottom: 10px; }
  #dpoStartPage .sidebar .open-projects {
    text-align: center; }

#dpoStartPage .project-ideas .row {
  padding: 10px 0 10px 13px; }
  #dpoStartPage .project-ideas .row.project-ideas-item {
    padding-right: 30px; }
#dpoStartPage .project-ideas h2 {
  margin-bottom: 15px; }
#dpoStartPage .project-ideas h3 {
  font-weight: 600; }
#dpoStartPage .project-ideas p {
  color: #474a50;
  margin-bottom: 10px; }
#dpoStartPage .project-ideas-item img {
  border-radius: 4px;
  border: 3px solid #f4f4f4;
  float: left;
  margin: 0 20px 20px 0; }

#dpoStartPage .sidebar .module.signed-in {
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;   }
#dpoStartPage .sidebar .recent-projects {
  background: #fff;
  padding: 20px;
  text-align: center; }
  #dpoStartPage .sidebar .recent-projects h3 {
    color: #474a50; }
  #dpoStartPage .sidebar .recent-projects a {
    font-size: 0.9375em; }
  #dpoStartPage .sidebar .recent-projects .project {
    margin-bottom: 15px;
    position: relative; }
    #dpoStartPage .sidebar .recent-projects .project img {
      border: 2px solid #c1c1c1; }

#dpoStartPage .recent-projects .project .hover-details {
  background: #484848;
  /* Old browsers */
  background: -moz-linear-gradient(top, #484848 0%, black 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #484848), color-stop(100%, black));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #484848 0%, black 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #484848 0%, black 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #484848 0%, black 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #484848 0%, black 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#484848', endColorstr='#000000',GradientType=0 );
  /* IE6-8 */
  bottom: 2px;
  height: 25px;
  left: 2px;
  opacity: 0;
  filter: alpha(opacity=0);
  /* For IE8 and earlier */
  padding-top: 5px;
  position: absolute;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-align: center;
  width: 98%;
  z-index: 20; }

#dpoStartPage .recent-projects .project .hover-details a {
  border-right: 1px solid rgba(255, 255, 255, 0.7);
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.75em;
  line-height: 1em;
  padding: 0 6px; }

#dpoStartPage .recent-projects .project .hover-details a:last-of-type {
  border-right: none; }

#dpoStartPage .recent-projects .project:hover .hover-details {
  opacity: 0.8;
  filter: alpha(opacity=80);
  /* For IE8 and earlier */ }
